compat-opensm-libs-3.3.15-2.el7.i686.rpm


Advertisement

Description

compat-opensm-libs - Back compatability libraries for the IB management stack

Distribution: CentOS 7
Repository: CentOS x86_64
Package name: compat-opensm-libs
Package version: 3.3.15
Package release: 2.el7
Package architecture: i686
Package type: rpm
Installed size: 30.78 KB
Download size: 18.53 KB
Official Mirror: mirror.centos.org
The libibumad and opensm packages provide libraries for use on the system. As those libraries have changed version, this compat package provides the older version of the libraries so that packages or user applications will not need to be recompiled against the newer libraries unnecessarily.

Alternatives

Provides

  • compat-opensm-libs = 3.3.15-2.el7
  • compat-opensm-libs(x86-32) = 3.3.15-2.el7
  • libosmvendor.so.3
  • libosmvendor.so.3(OSMVENDOR_2.0)

    Install Howto

    Install the compat-opensm-libs rpm package:

    # yum install compat-opensm-libs

    Files

    • /usr/lib/libosmvendor.so.3
    • /usr/lib/libosmvendor.so.3.0.8

    Changelog

    2014-11-10 - Doug Ledford <dledford@redhat.com> - 3.3.15-2 - Fix build flags to satisfy rpmdiff - Related: bz1155762

    2014-10-27 - Doug Ledford <dledford@redhat.com> - 3.3.15-1 - Forward port to rhel7 and modify for use there - Related: bz1155762

    2011-08-31 - Doug Ledford <dledford@redhat.com> - 3.3.5-3 - Change the file spec so we don't accidentally pick up the debug files in the base package on 32bit arches - Resolves: bz732495

    2011-08-01 - Doug Ledford <dledford@redhat.com> - 3.3.5-2 - Drop libibmad as it didn't soname bump, and also remove the lower level opensm libs, libosm{comp,vendor} as they didn't soname bump either - Related: bz725016

    2011-07-25 - Doug Ledford <dledford@redhat.com> - 3.3.5-1 - Initial creation of package - Related: bz725106

    Advertisement
    Advertisement